Skip to main content
`Ctrl`+`K`

# DMNetworkMonitor

Lightweight collection of `DMNetworkMonitorList` nodes used to drive per-element visualization of a `DMNETWORK` solution across time integration

## Synopsis

    typedef struct _n_DMNetworkMonitor *DMNetworkMonitor;

## See Also

`DM`, `DMNETWORK`, `DMNetworkMonitorCreate()`, `DMNetworkMonitorDestroy()`, `DMNetworkMonitorAdd()`, `DMNetworkMonitorView()`

## Level

developer

## Location

include/petscdmnetwork.h

Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages